Bug 250864 - Reverse mirror to IBM LTC
Reverse mirror to IBM LTC
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-03 18:10 EDT by IBM Bug Proxy
Modified: 2013-06-23 22:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:00:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
picture (546.47 KB, image/jpeg)
2007-08-03 18:41 EDT, IBM Bug Proxy
no flags Details

  None (edit)
Description IBM Bug Proxy 2007-08-03 18:10:20 EDT
Description of problem:

Try to reverse mirror to IBM LTC.

Version-Release number of selected component (if applicable):
N/A

How reproducible:
N/A

Steps to Reproduce:
1. one
2. two
3. three
  
Actual results:
good

Expected results:
bad

Additional info: n/a
Comment 1 IBM Mirproxy 2007-08-03 18:20:48 EDT
------- Comment From ameet@us.ibm.com 2007-08-03 18:14 EDT-------
This is RH BZ 250864 reverse mirror.
Comment 2 IBM Bug Proxy 2007-08-03 18:39:41 EDT
passing a comment through to IBM LTC.
Comment 3 IBM Mirproxy 2007-08-03 18:40:32 EDT
------- Comment From ameet@us.ibm.com 2007-08-03 18:39 EDT-------
Redhat we have the bug.
Comment 4 IBM Bug Proxy 2007-08-03 18:41:50 EDT
Created attachment 160677 [details]
picture

IBM, 

Do you see this?
Comment 5 David Lawrence 2007-08-08 15:00:38 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.